Subject: bug#17831: 24.4.50; bad default value for `Man-width'

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Jun 2014 08:53:14 -0400

> To fix this we could either use some sort of maximimum width (for me
> more than 80 columns are not very readable anyway) and propose an

I'm with you here, but some users disagree (e.g. they want to use their
160-column *Cmpletions* window fully).

> Alternatively, we could display the buffer first, look at what size we
> get, fill the buffer, and possibly resize the window afterwards.

That's what we should aim for, I think.

        Stefan